Bug 114295 - RFE: mcrypt support in PHP
Summary: RFE: mcrypt support in PHP
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-26 12:29 UTC by Leonard den Ottolander
Modified: 2014-03-17 02:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-07 19:17:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Leonard den Ottolander 2004-01-26 12:29:04 UTC
Currently PHP is shipped without mcrypt support. Adding mcrypt support
requires adding of a libmcrypt rpm to the distribution and configuring
PHP with --with-mcrypt.

See also bug #114294

Comment 1 Bill Nottingham 2005-10-07 19:17:11 UTC
Realistically, as mhash/mcrypt is in Extras, php-m* is unlikely to be added to core.


Note You need to log in before you can comment on or make changes to this bug.